Bug 90017 - kweather,eyes doesn't work
kweather,eyes doesn't work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdetoys (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-01 00:42 EDT by Alex Mondshain
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-08 06:12:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Mondshain 2003-05-01 00:42:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
I see a blank space on my task bar when I add the
kweather applet.  I find no way to set preferences by right clicking or double
clicking.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.add applet
2.
3.
    

Actual Results:  blank space on my task bar

Expected Results:  kweather applet

Additional info:
Comment 1 Alex Mondshain 2003-05-01 00:43:18 EDT
same as Bugzilla Bug 64509
Comment 2 Ngo Than 2003-05-08 06:12:27 EDT
it's fixed in kde-3.1.1a, which you can download from ftp.kde.org

Note You need to log in before you can comment on or make changes to this bug.